/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

#mainContent html,
#mainContent body,
#mainContent div,
#mainContent span,
#mainContent h1,
#mainContent h2,
#mainContent h3,
#mainContent h4,
#mainContent h5,
#mainContent h6,
#mainContent p,
#mainContent a,
#mainContent em,
#mainContent img,
#mainContent b,
#mainContent i,
#mainContent ol,
#mainContent ul,
#mainContent li {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
#mainContent body {
	line-height: 1;
}
#mainContent ol,
#mainContent ul {
	list-style: none;
}

/* site styles */

body {
	margin: 0;
}

#mainContent {
	width: 300px;
	background: #fff;
	margin: 5px auto 0 auto;
	font-family: Georgia, Times, serif;
	font-size: 10px;
}

#mainContent a {
	text-decoration: none;
}

#mainContent .gia-carousel {
	width: 300px;
	height: 200px;
	overflow: hidden;
}

#mainContent .gia-projects {
	position: relative;
	width: 300px;
	height: 186px;
	cursor: pointer;
}

#mainContent .gia-projects > div {
	position: absolute;
	border-right: 10px solid #fff;
}

#mainContent .gia-projects > div.current {
	display: block;
}

#mainContent .gia-projects > div img.gia-int-stamp {
	position: absolute;
	top: 0;
	left: 0;
}

#mainContent .gia-projects p {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 284px;
	background: rgba(255,255,255,1);
	padding: 5px 8px 7px 8px;
	color: #125185;
	font-size: 1.4em;
	line-height: 1.3em;
}

#mainContent .gia-projects:hover p {
	text-decoration: underline;
}

#mainContent .gia-controls {
	display: block;
	margin: 0 auto;
}

#mainContent .gia-controls > div {
	display: inline-block;
	width: 10px;
	height: 10px;
	background: url('http://gia.guim.co.uk/2013/06/nsa-slider/img/control-button.png') no-repeat 0 0;
	margin-left: 4px;
	margin-right: 4px;
	cursor: pointer;
}

#mainContent .gia-controls > div.gia-control-current {
	background-position: -10px;
}

#mainContent .gia-controls > div.gia-carousel-pause {
	background: url('http://gia.guim.co.uk/2013/06/nsa-slider/img/control-pause.png') no-repeat 0 0;
	margin-right: 0;
}









